.card{
    width: 70%;
    border-radius: .25rem;
    overflow: hidden;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
    margin-bottom: 1em;
    display: flex;
    justify-content: flex-start;
    margin-right: .5em;
    margin-left: .5em;
    height: 288px;

    .card-img{
        max-width: 50%;
        width: 216px;
        height: 100%;
    }

    .card-meta{
        display: flex;
        flex-direction: column;
        padding-bottom: 1em;

        .card-body{
            padding-left: 1.5rem;
            padding-right: 1.5rem;
            padding-top: 1rem;

            .card-title{
                font-weight: 700;
                font-size: 1.5rem;
                margin-bottom: .5rem;
            }

            .card-text{
                color: #4a5568;
                font-size: 1rem;
            }
        }

        .card-actor{
            padding-left: 1.5rem;
            padding-right: 1.5rem;

            h2{
                font-size: 1.1em;
                font-weight: 700;
            }

            .card-badge{
                display: inline-block;
                background-color: #edf2f7;
                border-radius: 9999px;
                padding-left: .75rem;
                padding-right: .75rem;
                padding-top: .25rem;
                padding-bottom: .25rem;
                font-size: .875rem;
                font-weight: 600;
                color: #4a5567;
                margin-right: .5rem;
                margin-bottom: .25em;
                margin-top: .25em;
            }
        }

        .card-genre{
            padding-left: 1.5rem;
            padding-right: 1.5rem;

            h2{
                font-size: 1.2em;
                font-weight: bold;
            }

            .card-badge{
                display: inline-block;
                background-color: lighten($color-primary, 20%);
                border-radius: 9999px;
                padding-left: .75rem;
                padding-right: .75rem;
                padding-top: .25rem;
                padding-bottom: .25rem;
                font-size: .875rem;
                font-weight: 600;
                color: $dark;
                margin-right: .5rem;
                margin-bottom: .25em;
                margin-top: .25em;
            }
        }

        .card-buttons {
            padding-left: 1.5rem;
            a {
                text-decoration: underline;
                color: #000;

                &:hover {
                    text-decoration: none;
                    color: red;
                }
            }
        }
    }

}
